Description

| noticed that the "Outsourced R&D" Strategy in the Administration Building needs a big nerf to keep things interesting and
challenging for the user.

Currently the effect ranges from:

% Funds taken to 100% Funds taken

1 Science per 35.557 Funds to 1 Science per 28.818 Funds
16.243 Funds Setup to 170.000 Funds Setup

[?] Reputation to 750+ Reputation

The effect at just 50%, which is very easily achieved, is enormous. See screenshot for the completion of ONE mission.
| also had "Fundraising Campaign" active so | won't lose as many funds.

Since after just one mission | could unlock half the tech tree, | assume this is definitely a balancing issue.

History

#1 - 10/24/2014 03:46 AM - SoulWager

The bigger problem is that the skill curve is too big and unpredictable to fit into a preset difficulty setting. | think the best way to rubber-band the
difficulty is to split contracts into three main categories: Progress, Prestige, and Profit. Where the best way to make some kind of currency would be to
complete one of the associated mission types (strategies should be nerfed until they aren't the fastest way to get any particular resource).

For example:

"Explore the Mun" would give you ~1000 science and 50 rep on normal difficulty (no funds).

"Rescue a Kerbal" would give you ~300 rep and ~10k funds on normal difficulty (no science.)

"Place a communications satellite in kerbostationary orbit" would give you something like 200k funds and 10 rep on normal difficulty.(no science)

This way it's hard to get totally stuck, regardless of difficulty, and strategies can be nerfed so they're just a place to dump extra currencies, not actually
be the fastest way to get any of the currencies.

When you do nerf the strategy exchange rate, | think you should reexamine the setup costs on the hardest difficulties, maybe increase the default
setup cost, and multiply the setup cost by the reward scaling for that currency type, so 50% commitment on outsourced R&D would take 250k to set
up on normal difficulty, but 25k to set up on the hardest custom difficulty.

For normal difficulty I'd suggest ranging between 1:200 at 5% commitment and 1:500 at 100% commitment, scheduled such that more commitment
always means more science per mission, but a poorer exchange rate. This way grinding science within Kerbin's SOI is possible, but it's not as fast as
flying to a new moon or planet.

It will take some care to keep the hardest custom difficulties playable, because 10% science rewards are absolutely brutal without the outsourced
R&D.

#2 - 10/24/2014 08:39 AM - Kerolyov

- Tracker changed from Bug to Feedback
#3 - 07/17/2016 09:26 AM - TriggerAu

- Status changed from New to Needs Clarification
